<style>
body {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 30px;
  line-height: 32px;
}
</style>
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">SeuAcervo</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                     <li>
                        <a href="users/sign_in">Login</a>
                    </li> 
                    <li>
                        <a href="users/sign_up">Cadastre-se</a>
                    </li>
                    <li>
                        <a href="about/index">Sobre</a>
                    </li>
                    <li>
                        <a href="services/index">Serviços</a>
                    </li>
                     <li>
                        <a href="contact/index">Contatos</a>
                    </li>                  
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>
    <h1><center>SeuAcervo</center></h1>
    <div class="header"></div>
    <br>
    <p><center><b>Este é seu gerenciador de acervo pessoal on-line!</b></center></p>
    <p><center><b>Seja muito bem vindo!</b></center></p>
    <br><br>
<!--p><center><img src='imageminicial.jpg'/></center></p-->

  
    <p><center>Cadastre e gerencie seus:</center></p>


<div class="row">
  <div class="col-sm-4 col-md-4">
    <div class="thumbnail tlivro">
      <div class="caption">
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <h3>Livros</h3>
      </div>
    </div>
  </div>

  <div class="col-sm-4 col-md-4">
    <div class="thumbnail tAlbum">
      <div class="caption">
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <h3>Álbuns</h3>
      </div>
    </div>
  </div>

  <div class="col-sm-4 col-md-4">
    <div class="thumbnail tJogo">
      <div class="caption">
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <h3>Jogos</h3>
      </div>
    </div>
  </div>
</div>

<br>
<div class="row">
    <div class="col-sm-12 col-md-12">
        <center>
            <a href="users/sign_in" class="btn btn-default btn-lg active" role="button">Login</a>&nbsp;&nbsp;&nbsp;
            <a href="users/sign_up" class="btn btn-default btn-lg active" role="button">Cadastre-se</a>
        </center>
    </div>
</div>
<br>
<br>